body {
	   background-color: #ffffff;
}


img.home  {
        display: none;
}


img.page  {
        display: none;
}

img.mphome  {
    display: none;
}

img.mppage  {
    display: block;
}

.ontop  {
    margin-top: 25px;
}


.menu {
        background-color: #134977;
}

.navbar-inverse .navbar-nav > li a.active {
        background-color: #2683be;
}

.navbar-inverse .navbar-nav > li a:hover {
        background-color: #2683be !important;
}


.leftmenu .nav-stacked {
        background-color: #134977;
}

.leftmenu .nav-stacked a:hover {
        background-color: #feed01;
        color: #104a70;
}

.leftmenu .nav-stacked > li > a.active {
        background-color: #feed01;
        color: #104a70;
}

.leftmenu .nav-stacked li {
        border-top: 1px solid #134977;
}

.leftmenu {
        border: none !important;
        border-radius: 0;
}

 div.articleColumn:not(:only-child) {
        width: 100%;
}

.leftinfo {
        display: none;
}

.archiveLink a { 
        background-color: #2983bd !important;
        border-bottom: 3px solid #144977 !important;
        color: #f5e806 !important;
}


h3.novinky {
        background: url('/css/img/bckg-mp-novinky.png') left 0% no-repeat;
        padding: 15px 0px 24px 68px;
        cursor: pointer;
}

h2 {
     color: #124771;
}